<!DOCTYPE html>
<!--
  ~ Copyright (c) 2017 Roman Nazarenko.
  ~
  ~  This program is free software: you can redistribute it and/or modify
  ~  it under the terms of the GNU Affero General Public License as
  ~  published by the Free Software Foundation, either version 3 of
  ~  the License, or (at your option) any later version.
  ~
  ~  This program is distributed in the hope that it will be useful,
  ~  but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~  GNU General Public License for more details.
  ~
  ~  You should have received a copy of the GNU General Public License
  ~  along with this program.  If not, see &lt;http://www.gnu.org/licenses/&gt;.
  -->
<html>
<head>
{{> template/part/head.mustache }}
</head>
<body class="pushable">
	<div class="pusher">
		<div class="ui container framed">
			{{> template/part/menu.mustache }}
			<div class="ui centered two columns stackable grid">
				<div class="ui ten wide left aligned footer-margin column">
					<h1>Welcome to the {{ title }}!</h1>
					<div class="ui container">
					Sed ut perspiciatis, unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam eaque ipsa, quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt, explicabo. Nemo enim ipsam voluptatem, quia voluptas sit, aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos, qui ratione voluptatem sequi nesciunt, neque porro quisquam est, qui dolorem ipsum, quia dolor sit amet consectetur adipisci[ng] velit, sed quia non numquam [do] eius modi tempora inci[di]dunt, ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit, qui in ea voluptate velit esse, quam nihil molestiae consequatur, vel illum, qui dolorem eum fugiat, quo voluptas nulla pariatur?
					<p></p>
					At vero eos et accusamus et iusto odio dignissimos ducimus, qui blanditiis praesentium voluptatum deleniti atque corrupti, quos dolores et quas molestias excepturi sint, obcaecati cupiditate non provident, similique sunt in culpa, qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio, cumque nihil impedit, quo minus id, quod maxime placeat, facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet, ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat…
					<p></p>
					</div>
					<div id="magicalLoginFormId" class="ui small modal">
						<i class="close icon"></i>
						<div class="header">
							Credentials
						</div><div id="loginPanelId" class="ui content">
						<form method="post" action="/home/index.xhtml" class="ui form" enctype="application/x-www-form-urlencoded">
						<input type="hidden"/>

								<div class="field">
									<label>Login:</label>
									<input type="text" placeholder="Login" />
								</div>
								<div class="field">
									<label>Password:</label>
									<input type="password" value="" placeholder="Password" />
								</div>
								<div class="ui error message">
									<div class="header">Error:</div>
								</div>
								<input type="submit" value="Login" class="ui green button"/>
							</form>
						</div>
					</div>
				</div>
				<div class="ui four wide column">
                	{{> template/part/counters.mustache }}
				</div>
			</div>
		</div>
		{{> template/part/footer.mustache }}
	</div>
</html>